/**
 * Default element behaviors
 */
html,
body,
div,
p,
table,
tbody,
thead {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-size: 1.2rem;
  direction: ltr;
}

button {
  border: 0;
  background: none;
  text-decoration: none;
  cursor: pointer;
}

/**
 * Set the base font-size in %
 */
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
